#allconten{

width:100%;

clear:both;

background:#000;

//min-height:440px;

//max-height:440px;

overflow:auto;

}



#tpfileintopage{

width:50%;

border-collapse:collapse;

direction:rtl;

text-align:center;	

}



#tpfileintopage td{

padding:7px;	

}



#listright{

padding:0 10px;

margin:0;

color:#FFF;

text-align:right;
background:#fff;

min-height:430px; 

max-height:430px;

overflow:auto;
}



#listleft{
background:#fff;

direction:rtl;

margin:0;

padding:0;

color:#000;

border-left:1px solid #454aadcc;

min-height:430px; 

max-height:430px;

overflow:auto;

}


#listleft td{
border:1px solid #69F;    
}


#listleft p.listfiles  ,#listleft p.listfolder {

width:130px;
text-align:center;
cursor:pointer;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

#listleft p:hover {
color:#FFF;
}

#listleft td:hover  {

background-color:#454aadcc;

border:1px solid #454aadcc;



}



.listfolder img , .listfiles img{

width:100px;

height:50;

padding:0 5px 5px 5px;



}



#checkbox{

direction:ltr;	

}



#listright ul{

margin:0 auto;

text-align:center;

width:89%;

padding:20px 0 0 0;

}

#listright li{

padding:10px;

text-align:center;

list-style-type:none; 

margin-top:5px;

border-radius: 25px;

font-weight:bold;

background-color:#454aadf5;

color:#FFF;

cursor:pointer;		 	
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}



#listright #lstsshowcf,#listright #lstsshowuf{
border-radius:5px;
margin:1px;

}



#listright li:hover{
background-color:#454aadcc;			 	
color: #3ff5cb;
}

#listright #lstsshowcf:hover,#listright #lstsshowuf:hover{

background-color:#454aadcc;

}



#hedpath{

margin:0;

direction:ltr;

text-align:left;

padding:0 10px;

width:auto;

background:#ad4567c9;

font-size:14px;

font-weight:bold;

height:40px;



}



#hedpath img{

margin:9px 0 0 0;

padding:0;

cursor:pointer;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}







#hedpath img:hover{

height:40px;

width:40px;

margin:0;

}





#resetcreatefolder ,#submitcreatefolder,#opendialog , #exitdialog{

color:#fff;

padding:5px;

margin:0 3px;

cursor:pointer;	

border-radius: 5px;

font-weight:bold;

}



#resetcreatefolder:hover ,#submitcreatefolder:hover,#opendialog:hover , #exitdialog:hover{


}



td#mang{

padding:7px;

	

}





#boxupload{

direction:rtl;

padding-bottom:5px;

}



#inputfoldername{

padding:3px;

color:#000;

border-radius:5px;

width:97%;

margin:0 auto;

}



#fileintopage{

padding:5px 15px;

text-align:center;

border-radius: 25px;

font-weight:bold;

font-size:14px;

background:#F69;

color:#FFF;

cursor:pointer;

display:none;			 	

}



#fileintopage:hover{

background:#f08635;

color:#FFF; 	

}







#fileintopage:active{

background:#3C8FF7;

color:#FFF; 	

}